.nav-link{
    color: white !important;
}

.nav-link:hover{
    color: #ff5e14 !important;
}
.dropdown-item:hover{
    color: #ff5e14 !important;
}


.icons{

}
.nav-item{
    margin-left: 40px;

}

.enquiry{
    color:white; ;
}


.forms{
    padding: 2% 10%;
    border: solid 1px;
    border-radius: 5px;
    margin-top: 20px;
}

.forms1{
    padding: 2% 10%;
    border: solid 1px;
    border-radius: 5px;
    margin-top: 20px;
}
.forms2{
    padding: 10% 10%;
    border: solid 1px;
    border-radius: 5px;
    margin-top: 20px;
}
.formsbtn{
    padding: 2% 10%;
    border: solid 1px;
    border-radius: 5px;
    margin: 10px 0px;
}

.btns{
    border: solid 1px white;
    background: white;
    color: black !important;
    text-decoration: none;
    font-weight: bold;
    padding: 10px 75px;
    border-radius: 12px;
    font-size: 25px;

}
.formsbtn{
    padding: 1% 10%;
    border: solid 1px;
    border-radius: 5px;
    margin: 10px 0px;
    background-color: #102a38;
    color: white;
}

@media screen and (max-width: 720px)
 {

  

.forms{
    padding: 2% 5%;
    border: solid 1px;
    border-radius: 5px;
    margin-top: 5%;
}

.forms1{
    padding: 2% 5%;
    border: solid 1px;
    border-radius: 5px;
    margin-top: 20px;
}
.forms2{
    padding: 2% 5%;
    border: solid 1px;
    border-radius: 5px;
    margin-top: 20px;
}
.formsbtn{
    padding: 2% 5%;
    border: solid 1px;
    border-radius: 5px;
    margin: 10px 0px;
}

.btns {
    border: solid 1px white;
    background: white;
    color: black !important;
    text-decoration: none;
    font-weight: bold;
    padding: 4px 45px;
    border-radius: 12px;
    font-size: 25px;
}
   
  }
  

/* product */

  /* footer */
  .footers{
    background-color: #194a6e
  }
  .footers h5{
    color: white;
  }
.footlist{
    list-style: none;
    padding: 0;
}

.footlist a{
    color: white !important;
    padding:1% 0%;
    text-decoration:none;
}


  /* end */
  ul {
    margin: 0px;
    padding: 0px;
}
.footer-section {
  background: #102a38;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}
.single-cta i {
  color: #ff5e14;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: white;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: white;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg{
  background: #3B5998;
}
.twitter-bg{
  background: #55ACEE;
}
.google-bg{
  background: #DD4B39;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #ff5e14;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover{
  color: #ff5e14;
}
.footer-widget ul li a {
    color: white;
    text-transform: capitalize;
    text-decoration: none;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #ff5e14;
    padding: 13px 20px;
    border: 1px solid #ff5e14;
    top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background: #202020;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}
.copyright-text p a{
  color: #ff5e14;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #ff5e14;
}
.footer-menu li a {
  font-size: 14px;
  color: #878787;
}


/*  */
.category
{
     
      border: solid 1px gray;
      box-shadow: 2px 3px 9px 1px gray;
      margin: 2%;
}

/*  */



